Skip to content
Browse files

Use api_level instead of sdk_version in tests AndroidManifest.xml

  • Loading branch information...
1 parent c0d419d commit beefe05dc7115a96b9a273d513b6473cfdf472cc @paulbutcher committed Apr 30, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 src/main/g8/tests/src/main/AndroidManifest.xml
View
2 src/main/g8/tests/src/main/AndroidManifest.xml
@@ -1,5 +1,5 @@
<manifest package="$package$.tests" xmlns:android="http://schemas.android.com/apk/res/android">
- <uses-sdk android:minSdkVersion="$sdk_version$"></uses-sdk>
+ <uses-sdk android:minSdkVersion="$api_level$"></uses-sdk>
<application>
<uses-library android:name="android.test.runner"></uses-library>
<activity android:name=".$main_activity$" android:label="@string/app_name">

0 comments on commit beefe05

Please sign in to comment.
Something went wrong with that request. Please try again.